html {
	margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body{
	margin: 0;
    padding: 0;
	font-family:Comic Sans MS;
}

ul{
	float: left;
	margin: 0px;
	margin-bottom: 20px;
	letter-spacing:2px;
	line-height: 140%;

}

.link-text{
	display: block;
}

#graphic-container{
width: 97%;
border: 5px solid black;
background-color: #f2f2f2;
max-width: 1280px;
margin-left:auto;
margin-right:auto;
padding: 1%;
}

@media screen and (max-width: 800px) {
  #graphic-container {
    width: 95%;
  }
}


.text-index{
	font-family: times;
	margin: 30px;
	max-width: 1080px;
	letter-spacing: 1px;
	line-height: 140%;
}

@media screen and (max-width: 800px) {
  .text-index {
    margin:0;
	padding:5px;
  }
}
.graphic-thumb , .graphic-thumb-2 , .graphic-thumb-3{
	margin-bottom: 15px;
	margin-left: 0.4%;
	display: inline-block;
	width: 32.6%;
}

.graphic-thumb-2{
	width: 65%;
	margin-left:13px;
}

.graphic-thumb-3{
	width:99%;
	display:flex;
	margin: auto;
}

.graphic-thumb-svg{
	width: 30.4%;
	margin-left:5px;
	margin-right: 2%;
	display: inline-block;
}

.graphic-thumb-svg-2{
	width: 99%;
	background-color: #d1d2d4;
	margin: auto;
	border: 2px solid black;
	display: inline-block;
}

.graphic-thumb-svg-3{
	width: 65%;
	display: inline-block;
	margin-left:13px;
}


.graphic-title{
	margin: auto;
	float: left;
}


.image-anim , .image-anim-2{
	position:relative;
	width: 100%;
}

.image-anim-2{
	margin-right:-5px;
	width: 50%;
	display: inline-block;
	margin-left: 0.4%;
}



.container-anim{
	background-color: red;
	float: left;
	width: 100%;
}

#footer {
margin: auto;
height: 30px;
width: 97%;
}

a.navi , .navi2
{
font-family:Comic Sans MS;
letter-spacing:1px;
font-size:16pt;
text-decoration:none; 
color:black;
float: left;

}

.navi2
{
float: none;
display: flex;
align-items: center;
justify-content: center;
}

.svg-wrapper{
	width: 99%;
	margin: auto;
	margin-bottom: 15px; 
}




#leon , #Teil-2 , .erinnere{
	font-family:Comic Sans MS;
			letter-spacing:1px;
			font-size:52px;
			fill:#656565;
			animation: pulse 5s infinite;
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    opacity:1;
  }
	50% {
    opacity:0.7;
  }
  
	100% {
    opacity:1;
  }
}
		
.erinnere{
	font-size:125px;
		}

		tspan , #abend{
	font-family:Comic Sans MS;
	letter-spacing:1px;
	font-size:16px;
	fill:black;
		}
		
rect {
	fill:#d1d2d4;
	stroke:black;
	stroke-width:5;
		}
		
#abend{
	font-size:57px;
	
}		
#Teil-2{
	font-size:66px;
}


.text1
{
font-family:Comic Sans MS;
letter-spacing:2px;
line-height: 0%;
font-size:16pt;
width: 99%;
display: flex;
margin: 50px 00 50px 15px;
}

.lang , .lang-2
{
	margin: 20px 00 00 20px; 
	font-size:12pt;
	font-family:times;
	line-height:normal;
	letter-spacing:inherit;
}
.lang-2
{
	margin: 20px 00 20px 00; 
}



p 
{
font-family:Comic Sans MS;
color:black;
letter-spacing:2px;
font-size: 26pt;
text-align:left;
float:left;
}


.title-2
{
float: none;
line-height:normal;
font-size: 12pt;
text-align:center;
line-height: 60%;
}

.title-contact
{
	text-align: left; 
	line-height: 200%; 
	margin-left:30px; 
	font-family: times; 
	color: gray;
	margin-top: 30px;
}

@media screen and (max-width: 800px) {
  .title-2 {
    line-height:normal;
  }
}

.title-3 
{
font-size: 16pt;
text-align:left;
font-family:times;
font-weight: 500;
letter-spacing:1px;
width: 100%;
}

p.title-3
{
font-size: 12pt;
font-weight: 600;
}

.title-4
{
font-size: 12pt;
font-weight: normal;
margin: 1em 0px;
font-family:times;
float: left;
width: 100%;
}

.title{
float: none;
margin-top:120px;
text-align:center;
line-height: 180%;
font-size: 26pt;
}

table {
font-size: 16pt;
letter-spacing:normal;
line-height:140%;
margin-top: 100px;
margin-left: 30px;
width: 50%;
text-align: left;
}

@media screen and (max-width: 800px) {
  table {
    width: 95%;
	margin-left: 0px;
	font-size: 12pt;
  }
}

.titel-img{
	width: 50%; 
	height: auto; 
	border: solid 2px rgba(0, 0, 0, 0.7);
}
#content72
{

letter-spacing:2px;
color:black;
font-size:12pt;
font-family:times;
line-height:140%;
text-align:left;
float:left;
width:auto;
}

#content73
{
margin: 0px 0 0 30px;
letter-spacing:2px;
color:black;
font-size:16pt;
font-family:Comic Sans MS;
line-height:140%;
text-align:left;
float:left;
width: 1200px;
}

.div1
{
float:left;
margin:5px;
margin-bottom:20.4px;

}

.div3
{
float:right;
margin:5px;
margin-bottom:20.4px;

}

.svg3_2
{
float:left;
margin:5px;
margin-left:-5px;
margin-bottom:10px; 
}



.svg4
{
float:left;
margin:5px;
margin-bottom:10px;
}

.svg4_2
{
float:left;
margin:5px;
}


.svg5
{
float:left;
margin:5px; 
margin-left:10px;
margin-bottom:10px;
}

.svg6
{
float:left;
margin:5px; 
}






#loading 
{width: 100%;height: 100%;top: 0px;left: 0px;position: fixed;display: block; z-index: 99}

#loading-image {position: absolute;top: 60%;left: 50%;z-index: 100} 
